Sauce-0.10.1 A C++ Dependency Injection Framework

- Main Page
- Classes
- Files

- Class List
- Class Hierarchy
- Class Members

sauce::Provider< Dependency > Member List

This is the complete list of members for sauce::Provider< Dependency >, including all inherited members.

get()=0 | sauce::Provider< Dependency > | pure virtual
Provides typedef | sauce::Provider< Dependency > |
~Provider() (defined in sauce::Provider< Dependency >) | sauce::Provider< Dependency > | inline virtual